title: Pages
sites:
  - default
  - uk
  - usa
  - australia
  - belgium
  - canada
  - denmark
  - germany
  - netherlands
  - new_zealand
  - norway
  - south_africa
  - switzerland
propagate: false
template: default
layout: layout
revisions: false
route: '{parent_uri}/{slug}'
date: true
sort_dir: asc
default_status: draft
date_behavior:
  past: public
  future: private
preview_targets:
  -
    label: Entry
    url: '{permalink}'
    refresh: true
structure:
  root: true
  max_depth: 2
  slugs: true
